Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

x/build: remove OpenBSD 6.0 builder #24131

Closed
bradfitz opened this issue Feb 26, 2018 · 1 comment

Comments

Projects
None yet
2 participants
@bradfitz
Copy link
Member

commented Feb 26, 2018

Per https://golang.org/doc/go1.10#ports ,

Go 1.10 is the last release that will run on OpenBSD 6.0. Go 1.11 will require OpenBSD 6.2.

Remove the two OpenBSD 6.0 builders (386 and amd64). They'll still be available via gomote for another release or two, but they shouldn't run proactively.

@bradfitz bradfitz self-assigned this Feb 26, 2018

@gopherbot gopherbot added this to the Unreleased milestone Feb 26, 2018

@gopherbot gopherbot added the Builders label Feb 26, 2018

@gopherbot

This comment has been minimized.

Copy link

commented Feb 27, 2018

Change https://golang.org/cl/97417 mentions this issue: dashboard: disable OpenBSD 6.0 builders

@golang golang locked and limited conversation to collaborators Feb 27, 2019

Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.
You can’t perform that action at this time.